lba32
boot = /dev/sda3
prompt
timeout = 100
vga = normal

image = /boot/vmlinuz
  label = Linux
  root = /dev/sda3
  read-only
  append = "4"

image = /boot/vmlinuz.old
  label = Linux.old
  root = /dev/sda3
  read-only

image = /boot/vmlinuz
  label = Linux.noX11
  root = /dev/sda3
  read-only
  append = "3"

